Bug 114957 - advanced boolean query for 'Days since last changed' not working
Summary: advanced boolean query for 'Days since last changed' not working
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 3.2
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-04 20:32 UTC by Mike McLean
Modified: 2013-06-24 02:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-17 18:18:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Mike McLean 2004-02-23 22:59:34 UTC
any ideas?

Comment 2 David Lawrence 2006-04-08 17:57:26 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 3 David Lawrence 2008-09-16 16:50:45 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Comment 4 Mike McLean 2008-09-17 17:30:35 UTC
Seems to work now. Feel free to close

Comment 5 David Lawrence 2008-09-17 18:18:16 UTC
Thanks for verifying this.Closing.

Dave


Note You need to log in before you can comment on or make changes to this bug.